Subject: linux-next: build failure after merge of the vfs-brauner tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 19 Oct 2023 10:54:05 +1100

Hi all,

After merging the vfs-brauner tree, today's linux-next build (x86_64
allmodconfig) failed like this:

ERROR: modpost: "bdev_mark_dead" [drivers/block/floppy.ko] undefined!

Caused by commit

  3b97609801fa ("block: move bdev_mark_dead out of disk_check_media_change")

I have used the vfs-brauner tree from next-20231018 for today.

-- 
Cheers,
Stephen Rothwell